Bug 46894 - Gnome applets all core dump
Gnome applets all core dump
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-07-01 18:03 EDT by Alan Cox
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-02 10:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-07-01 18:03:29 EDT
If the panel is absent gnome applets core dump rather than starting the
panel as they used to.

Just fire up say a KDE session and run a gnome panel applet
Comment 1 Havoc Pennington 2001-07-12 16:02:22 EDT
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=57457

Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.